h1 {	font : normal normal bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
 	margin-top: 5px;
	text-align: left;
	color: #2C5724;
}
h2 {	font : normal normal bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
 	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	color: #2C5724;

}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 3px;
}
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 3px;
}


td.content {
	background: url(../menu/PAGE.jpg) repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D2DAFF;
}


form {
	margin: 0px;
	}
.subtitle {
	color : #4B6075;
	font : normal normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: none;
	text-decoration: underline;
	}

td.rhs1 {
	border-left: 1px solid #666666;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.copyright {
	border-top: 1px solid #666666;
}
td.lr12 {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 12px;
	padding-right: 12px;
}

.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	text-indent: 16px;
	text-transform: capitalize;
	color: Black;
}


p {
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: justify;
	/*text-align: justify;*/
}

h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
a:link {
	color: #20549C;
	}

a:visited {
	color: #20549C;
	}

a:hover {
	color: #20549C;
	text-decoration: underline;
}

a:active {
	color: #20549C;
	font-size: 10px;
	}

body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../img/BG.jpg);
	background-repeat: repeat;
}

hr {
	color: #666666;
	height: 1px;
	margin-bottom: 1px;
	margin-top: 1px;
}

.tablebordered {
border:1px solid #666666;
}

.footerText {
	color: #789ACB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.formbutton {
	background-color: #99CCFF;
	background-image: url(../img/btn_form.gif);
	border: 0px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 78px;
}
.formbutton120 {
	background-color: #99CCFF;
	background-image: url(../img/btn_form120.gif);
	border: 0px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 120px;
}

.inputBox {
	background-color: #E5E2DE;
	border-bottom: 1px solid #929292;
	border-left: 1px solid #929292;
	border-right: 1px solid #929292;
	border-top: 1px solid #929292;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 4px;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
}
.txt09 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.txt10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.txt11 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txt11b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.txt12 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.txt12b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.txt13 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.txt14 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.txt15 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.botbar {
	color: white;
	font : 11px Arial, Helvetica, sans-serif;
	}
.botbar a:link {color : white; text-decoration: none;}
.botbar a:visited {color : white; text-decoration: none;}
.botbar a:hover {color : white; text-decoration: underline;}
/*.content table tr .content #CC217398 {
	text-align: center;
}
*/
.content table tr .content table tr td .txt11g {
	color: #666;
	font-size: 10px;
}
